/*@font-face {
	font-family: 'pts';
	src: url(../fonts/ptsr.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}*/

/*body, html, p, div, span, label, li{
    color: #5b5b5e;
}*/

body{
    overflow-x: hidden;
    background-color: #ededed;
}

/*h1, h2, h3, h4, h5, h6{
    color: #69696d;
}

.component h1, .component h2, .component h3, .component h4, .component h5, .component h6{
    color: #2fc8ff;
}*/

h1{
    font-size: 2.4rem;
}

a,
a.link,
a.visited{
    color:  #5b5b5e;
    transition: all .4s ease-in-out;
}

a:hover{
    color:  #a7a9ac;
}

.relativo{
    position: relative;
}

.texto{
    font-size: 2.1rem;
    margin: 25px 0;
    text-transform: uppercase;
}

.uppercase{
    text-transform: uppercase;
}

.img_fullwidth{
    width: 100%;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

header{
    height: 130px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    box-sizing: border-box;
    position: fixed;
    background: rgba(255, 255, 255, 0.7);
    z-index: 99999;
}

/*.componente h1{
    color: #2fc8ff;
}*/

header ul:first-child{
    float: right;
    /*left: -50%;*/
    position: relative;
}

header ul{   
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
}

header ul > li{
    display: inline-block;
    padding: 0 15px 0 15px;
    box-sizing: border-box;
    line-height: 40px;
    transition: all .4s ease-in-out;
}

/*header ul > li:hover{
    background-color: #ffbe00;
}

header ul:first-child > li{
    position: relative;
}*/

header ul > li > a{
    text-transform: uppercase;
    font-family: helvetica, arial;    
    color: #002e59;
    transition: all .4s ease-in-out;
}

header ul > li:hover > a{
    color: #05c7e3;
}

/*header ul:first-child ul{
    display: none;
    position: absolute;
    margin: 7px 0;
    padding: 0;
    z-index: 1;
    width: 100%;
    text-align: left;
    background-color: #e8e8e8;
}

header ul:first-child ul li{
    margin: 0;
    width: 100%;
}*/

/*header ul:first-child ul li:hover{
    background-color: #c0c0c0;
}*/

header li:hover > ul{
    display: block;
}

header ul:first-child > li > ul{
    top: 70%;
    left: 0;
}

header ul:first-child > li > ul ul{
    top: -7px;
    left: 100%;
}

#top-menu-resp{
    text-align: center;    
    height: 130px;
    width: 75px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
}

.menu-resp{
    width: 100%;    
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 100%;
    height: 100%;
    background: url(../img/boton-menu.png) center center no-repeat;
}

#sidebar-menu{
    display: none;
    width: 300px;
    background-color: rgba(76,76,76,0.7);    
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
}

#sidebar-menu ul{
    margin: 10px 0 0 0;
    float: none;
}

#sidebar-menu li{
    width: 100%;
    display: block;
    min-height: 40px;
}

#sidebar-menu li a{
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    transition: all .4s ease-in-out;
}

#sidebar-menu li:hover{
    background-color: rgba(60,60,60,0.7);
}

#sidebar-menu #close{
    width: 74px;
    height: 130px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99999;
    background: url(../img/boton-cerrar-menu.png) center center no-repeat;
    transition: all .4s ease-in-out;
}

#sidebar-menu #close:hover{
    opacity: 0.6;
}

.row.banner{
    min-height: 130px;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
    width: 100%;
    height: 100%;
    position: absolute;
    left: -50%;
    margin-left: 50%;
    z-index: -1;
}

.separador{
    width: 100%;
    min-height: 300px;
}

.separador.mini{
    min-height: 20px;
}

header + .separador{
    min-height: 130px
}

.logo,
.logo a,
.logo span,
.logo big,
.logo div{
    color: #003062;
    text-transform: uppercase;
    font-size: 0.9rem;
}

.logo big{
    font-weight: bold;
    font-size: 1.1rem;
}

.redes.sociales{
    position: fixed;
    left: 0;
    top: 25%;
    z-index: 99999;
}

.redes.sociales ul{
    list-style: none;
    width: 49px;
    margin: 0;
}

.redes.sociales a{
    width: 49px;
    height: 48px;
    padding: 0;
    margin: 0;
    display: block;
}

.redes.sociales a:hover{
    opacity: 0.7;
}

.twitter.small, .facebook.small{
    width: 30px;
    height: 30px;
    margin: 0 auto;
    display: inline-block;
}

.gplus{
    background: url(../img/gplus.jpg) left top no-repeat;
    background-size: cover;
}

.twitter{
    background: url(../img/twitter.jpg) left top no-repeat;
    background-size: cover;
}

.facebook{
    background: url(../img/facebook.jpg) left top no-repeat;
    background-size: cover;
}

.correo{
    background: url(../img/correo.jpg) left top no-repeat;
    background-size: cover;
}

.imprimir{
    background: url(../img/imprimir.jpg) left top no-repeat;
    background-size: cover;
}

.mas{
    background: url(../img/mas.jpg) left top no-repeat;
    background-size: cover;
}

.seccion{
    /*min-height: 165px;*/
    width: 100%;
    text-align: center;
    /*padding: 10px;*/
    margin: 6px 0 0 0;
    box-sizing: border-box;
    text-transform: uppercase;
}

.seccion.media{
    min-height: 40px;    
    margin: 0 0 6px 0;
}

.seccion.media,
.seccion.media a,
.seccion.media div
.seccion.media span{
    line-height: 40px;
}

.seccion,
.seccion span,
.seccion a{
    color: #fff;
}

.seccion a:hover{
    opacity: 0.7;
}

.seccion img{
    display: block;
    /*margin: 10px auto;*/
}

.seccion.blanco,
.seccion.blanco span,
.seccion.blanco a{
    color: #00b8ec;
}

.seccion.amarillo{
    background-color: #ffe200;
}

.seccion.blanco{
    background-color: #fff;
}

.seccion.verde{
    background-color: #019a32;
}

.seccion.cyan{
    background-color: #00b7eb;
}

.gris{
    background-color: #e5e5e5;
}

.modulo{
    padding: 25px;
    box-sizing: border-box;
}

.modulo .titulo{
    text-align: center;
    display: block;
    color: #00b8ec;
    min-height: 50px;
}

.modulo .contenido {
    background-color: #fff;
    padding: 15px;
}

.modulo .contenido,
.modulo .contenido a,
.modulo .contenido span,
.modulo .contenido div,
.modulo .contenido li{
    color: #00b8ec;
}

.modulo .contenido ul{
    list-style: none;
}

.modulo .contenido hr{
    border: none;
    border-bottom: 1px solid #00b8ec;
    margin-top: 50px;
}

iframe.video{
    width: 100%;
    min-height: 440px;
}

.noticia .titulo{
    text-transform: uppercase;
    text-align: center;
    font-size: 0.95rem;
    margin: 10px 0;
    min-height: 50px;
}

.noticia .contenido{
    color: #adadad;
    font-size: 0.85rem;
}

.noticia img{
    width: 100%;
}

footer{
    background-color: #fafafa;
    padding: 20px 0;
}

footer .logos img{
    margin-right: 10px;
}

footer .info{
    font-size: 0.9rem;
}

footer .pin{
    text-align: center;
    color: #014eff;
    font-size: 0.8rem;
    font-weight: bold;
}

.contenido.banner{
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    font-size: 1.32rem;
    background-image: linear-gradient(to bottom, transparent 130px, rgba(0, 118, 154, 0.5) 10%);
    background-repeat: repeat-x;
    width: 430px;
    height: 100%;
    padding: 160px 20px 20px 30px;
    box-sizing: border-box;
    overflow: hidden;
}

.contenido.banner,
.contenido.banner p{
    font-size: 1.3rem;
    line-height: 1.2;
}

.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    margin: 0 !important;
}

.lSSlideOuter .lSPager {
    position: absolute;
    bottom: 5%;
    left: 50%;
}

.lightSlider > li{
    position: relative;
}

.lSSlideOuter .lSPager.lSpg > li a {
    background-color: transparent;
    border: 2px solid #fff;
    height: 20px;
    width: 20px;
}

.lightSlider  img{
    width: 100% !important;
}

a.readmore{
    border-top: 2px solid #00b8ec;
    border-bottom: 2px solid #00b8ec;
    color: #00b8ec;
    padding: 15px;
    height: 50px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin: 10px;
    display: inline-block;
    font-size: 0.9rem;
}

a.readmore:hover{
    opacity: 0.7;
}

/*** Fancybox ***/
.featherlight .featherlight-content{
   background-color: #231f20; 
}

.featherlight{
    z-index: 999999;
}

.featherlight h1,
.featherlight h2,
.featherlight h3,
.featherlight h4,
.featherlight h5,
.featherlight h6,
.featherlight p,
.featherlight div,
.featherlight span,
.featherlight label,
.featherlight a{
    color: #fff !important;
}

.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

/*.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}*/

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

@media all and (max-width: 760px){  
    header{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    
    .row.banner {
        min-height: initial;
        padding-top: 130px;
    }
    
    .menu-resp{
        display: block;
    }
    
    header #top-menu ul:first-child{
        display: none;
        margin-top: 10px;
        float: none;
        margin-top: 130px;
    }

    header #top-menu ul{
        background-color: transparent !important;
        margin: 0;
    }
    
    header #top-menu li{
        padding: 0 !important;
        background-color: transparent !important;
        text-align: right !important;
    }
    
    header #top-menu li:hover{
        background-color: transparent !important;
    }
    
    header #top-menu li > a{
        padding: 5px;
        width: 100%;
    }
       
    header #top-menu ul:first-child ul{
        display: block ;
        position: static;        
    }
    
    header #top-menu ul li{
        width: 100%;
        display: block;
    }
    
    .separador{
        min-height: 50px;
    }
    
    .redes.sociales{
        position: relative;
        left: 50%;
        width: 100%;
    }

    .redes.sociales ul{
        width: 100%;
        height: 49px;
        margin: 0 auto;
    }

    .redes.sociales ul li{
        float: left;
        margin: 0;
    }
    
    .modulo, .noticia{
        margin-bottom: 15px;
    }
    
    .contenido.banner{
        display: none;
    }
}